Spaventapasseri

Members
  • Posts

    370
  • Joined

  • Last visited

Everything posted by Spaventapasseri

  1. Salve a tutti. Ho Tiger 10.4.4 su un imac G4, da pochi giorni hanno aggiornato il portale di Alice ( http://www.alice.it ), ma ho un problema con Safari. Quando provo ad entrare nella mia casella di posta premendo enter o cliccando su Entra, la pagina che si carica è sempre la stessa, cioè la home di Alice con il riquadro user e pass per entrare. Con Firefox, invece, non ho problemi. Con il portale vecchio, cioè fino a qualche giorno fa, cliccando su entra si apriva un'altra pagina, e non avevo problemi, mentre adesso è solo il riquadro della home che cambia, e al posto dei campi pass e user compaiono le cartelle e le opzioni della mia casella - questo con Firefox, ma con Safari no Qualcuno che si connette con Alice può suggerirmi qualcosa? Grazie, ciao Lucio
  2. Salve, ho usato il disco dell'iBook G4 di mio padre che si chiama "Software aggiuntivo e Apple Hardware Test", ho fatto partire l'installer solo del classic (320MB) et voilà , adesso ho una cartella sistema 9.2 che funziona a meraviglia, e posso finalmente usare il classic! Grazie a tutti per le informazioni!
  3. Ciao, grazie per la disponibilità Allora, tu dici che nei cd del Panther ci deve essere l'installer del classic... ma come si chiama? Non riesco a trovarlo. Ho trovato invece l'installer del classic sul dvd del mio iMac, quello che uscì quando lo comprai, che ha OsX Jaguar 10.2.3: posso usare l'installer del classic di questo dvd sul mio iMac ora che ho Tiger? Non può scatenarsi nessun conflitto? Grazie Lucio
  4. Scusatemi ancora! Dimenticavo che mio padre ha un iBook con il Panther, ho preso il DVD Additional Software & AHT uscito con il suo iBook, e c'è un installer che si chiama Installa software aggiuntivo", il cui Read Me dice che se si vuole usare il classic bisogna usare questo installer che metterà Os 9 sul mac. 1. posso usarlo sul mio iMac? 2. rischio di perdere dati sull'iMac? Dovrei fare un backup prima di usare questo installer?
  5. Aspetta... hai detto che hai installato OS 9 dal dvd del 10.3? cioè del Panther? io ho il Panther non come dvd ma come cd di installazione (3cd), e ho il dvd del mio iMac, quello con il 10.2 (Jaguar!): in quest'ultimo c'è un .pkg che si chiama "Installa Applicazioni & Supporto Classic.pkg", ma non voglio installarlo a scatola chiusa. Qualcuno sa se così funzionerà il Classic, cioè avrò una cartella sistema Os9? Help! Oppure qualcuno conosce un programma freeware o shareware come Virtual Drummer? Ma perchè non l'hanno fatto per Os X!
  6. Ciao, grazie per il consiglio L'ho scaricato, ed è molto carino, però non si possono fare molte cose... con Virtual Drummer potevo esportare i file sia in midi che in .aif, poi c'erano i volumi indipendenti dei singoli pezzi della batteria, e infine potevo scegliere quante battute creare, qui ce ne sono solo due. Nessuno sa come posso fare per dare una cartella sistema al classic? Ripeto, ho tiger 10.4.4 e il cd dell'Os9 di un G3. Help! Lucio
  7. Salve a tutti, ho consultato un po' il forum ma non ho trovato quello che cercavo. Ho un iMac G4 con Tiger 10.4.4, e posseggo il cd di installazione di Mac Os 9 (ho un vecchio G3 Graphite, quello "ciccione"). Come faccio ad installare una cartella sistema nel Tiger, così che possa essere utilizzata dal classic? So che c'è bisogno almeno dell'OS 9.1, gli aggiornamenti del system 9 sono disponibili sul sito della apple, ma una volta scaricati cosa devo fare? Datemi una mano, perchè ho bisogno di una piccola applicazione indispensabile (Virtual Drummer, un programmino per scrivere partiture di batterie midi) che gira solo in Os 9. Grazie! Lucio
  8. Niente da fare, ho contattato la HP ma non mi hanno risposto nè richiamato al telefono Accidenti a loro! La stampante (HP LaserJet 1320) non va, continua a darmi "Stampe interrotte" e non mi fa stampare niente. Help me, please Lucio
  9. Ci avevo pensato, solo che con Tiger... non c'è il classic! come faccio?
  10. Scusa, dimenticavo: devi registrarti su alice. Se puoi fallo da un altro computer (mac o pc), oppure usa l'indirizzo e la password di default di alice,che non ricordo quale siano, questo dovrebbero dirtelo al 187 ciao!
  11. Ciao. Dipende, se usi il Panther puoi farlo con il cd di installazione di Alice. Se usi il Tiger, apri Preferenze di sistema --> Network --> clicca 2 volte su Ethernet integrata e rogla come vedi nell'immagine che ho messo in allegato Adesso devo scappare, per qualsiasi altra informazione scrivi pure, ti rispondo più tardi o domani mattina
  12. Salve qualcuno sa dirmi come utilizzare Basilisk II per emulare un System 8.1 (posseggo questa versione del System con un Performa)? Ho scaricato il programma, ma quando vado su Preferences.. -> Volume disk-> Add il Basilisk II si chiude PS io ho iMac G4 con 1GHz e 1.25GB di Ram, con Tiger 10.4.3 posso usare il Basiliski II, vero?
  13. È possibile inviare fax utilizzando il modem ADSL Alice (e non il modem interno del mac), con il Tiger 10.4.3? Io ho un iMac G4. Se sì, la telefonata è inclusa nella connessione? cioè, posso inviare fax senza pagare? Grazie Lucio
  14. Ciao, non sono molto esperto, ma ti consiglio di cercare per bene e di non fidarti del primo prezzo basso che trovi. Se cerchi in questo forum ti accorgerai che molti hanno avuto problemi con l'upgrade della ram, utilizzando memorie un po' sconosciute. Io ho un iMac G4 a 1GHz con monitor 17', che aveva 256MB di Ram, e ho comprato una settimana fa un modulo da 1GB, e ora ho 1.25GB di Ram, e funziona benissimo. L'ho presa su http://www.eurocheap.it/store/ sono le stesse memorie della Apple, e danno un'ottima assistenza tecnica in caso di problemi. Io l'ho messa nell'iMac e tutto va a meraviglia. Good Luck
  15. Ho risolto il problema con lo scanner: ho scaricato il nuovo driver per Tiger e funziona benissimo:) Ma con la stampante ancora niente, l'ho provata poco fa con l'iBook di mio padre che ha il Panther 10.3.9 e funziona benissimo, sul mio iMac con Tiger 10.4.3 non va! eppure la riconosce!
  16. Ho inviato una email alla HP per le informazioni sulla compatibilità dell'Os X 1.4.3 Tiger con i miei tre prodotti: - ScanJet 3690 - LaserJet 1320 - Photosmart 720 Speriamo bene...
  17. Grande! Grazie per le risposte, sto scaricando il file sei stato veramente gentile, spero che funzioni. Sto cercando anche per la stampante, ma non vedo granchè... http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=it&cc=it&prodNameId=410624&prodTypeId=18972&prodSeriesId=410622&swLang=24&taskId=135&swEnvOID=219 ma non specifica per quale OS X va bene... questo l'ho scaricato ieri ma continuo a non poter stampare... sigh! Devo fare la prova anche con la photosmart 720 HP Lucio
  18. Salve a tutti, scrivo per un problema con il Tiger. Ho un iMac G4 17' 1GHz con 1.25 GB di Ram, ho installato da pochi giorni il Tiger, e subito l'ho aggiornato al 10.4.3. Non ho problemi di alcun tipo con i programmi e i file di lavoro, anzi, con Tiger e il giga di ram che ho messo una settimana fa gira tutto alla perfezione, e molto più velocemente. Tuttavia ho un problema serio, non riesco ad utilizzare le periferiche. - Ho una stampante LaserJet 1320 HP - e uno scanner Scanjet 3690 HP, ho installato correttamente i software di entrambi i prodotti, utilizzando i cd originali, il tutto senza problemi, ma non riesco nè a stampare nè a scannerizzare. Quando provo a stampare mi esce "Stampe interrotte", e se provo ad aprire il software per scannerizzare, il programma non si apre (come succede quando lo scanner non è collegato all'iMac... solo che in questo caso è collegato!). Entrambi gli apparecchi sono nuovi e perfettamente funzionanti, li usavo senza problemi con il Panther fino a una settimana fa. Che posso fare? Non trovo informazioni da nessuna parte, ed è un problema serio. Aiuto! Lucio